libftdi1 1.4

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
FTDIProgressInfo Struct Reference

`#include <ftdi.h>`

## Public Attributes
struct size_and_time | first
struct size_and_time | prev
struct size_and_time | current
double | totalTime
double | totalRate
double | currentRate

## Detailed Description

Definition at line 434 of file ftdi.h.

## Member Data Documentation

struct size_and_time FTDIProgressInfo::first

Definition at line 436 of file ftdi.h.

Referenced by ftdi_readstream().

struct size_and_time FTDIProgressInfo::prev

Definition at line 437 of file ftdi.h.

Referenced by ftdi_readstream().

struct size_and_time FTDIProgressInfo::current

Definition at line 438 of file ftdi.h.

Referenced by ftdi_readstream().

double FTDIProgressInfo::totalTime

Definition at line 439 of file ftdi.h.

Referenced by ftdi_readstream().

double FTDIProgressInfo::totalRate

Definition at line 440 of file ftdi.h.

Referenced by ftdi_readstream().

double FTDIProgressInfo::currentRate

Definition at line 441 of file ftdi.h.

Referenced by ftdi_readstream().

The documentation for this struct was generated from the following file:

- ftdi.h